.App {
  text-align: center;
  background: #4e9951;
  height: 100%;
  margin: 0;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color:#4e9951;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
  margin: 0;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
body > #root > div {
  height: 80vh;
}
body {
  background-color: #4e9951;
  height: 100%;
  min-height: 100%;
}

.container {
  height: 100%;
  min-height: 100%;
  margin: 0;
}